## mapbox-vector-tile 0.5.0+ds

=== debian/changelog ===
mapbox-vector-tile (0.5.0+ds-5) unstable; urgency=medium

  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.4, no changes.
  * Add autopkgtest to test installability.
  * Add python3-lib2to3 to dependencies.
    (closes: #896350)
  * Update watch file to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Apr 2018 22:45:58 +0200

mapbox-vector-tile (0.5.0+ds-4) unstable; urgency=medium

  * Ignore test failures to not fail the entire build.
    (closes: #851023)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Jan 2017 20:42:24 +0100

mapbox-vector-tile (0.5.0+ds-3) unstable; urgency=medium

  * Add package for Python 3.
  * Add patch to fix test failure with python3-protobuf.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 25 Nov 2016 11:17:04 +0100

mapbox-vector-tile (0.5.0+ds-2) unstable; urgency=medium

  * Drop unused substitution variable.
  * Change Architecture to all.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Nov 2016 21:12:58 +0100

mapbox-vector-tile (0.5.0+ds-1) unstable; urgency=medium

  * Initial release. (closes: #842297).

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 27 Oct 2016 21:29:29 +0200
