=== debian/control ===
Source: mapbox-vector-tile
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-future,
               python-setuptools,
               python-shapely,
               python-protobuf,
               python3-all,
               python3-future,
               python3-setuptools,
               python3-shapely,
               python3-protobuf
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/debian-gis-team/mapbox-vector-tile
Vcs-Git: https://salsa.debian.org/debian-gis-team/mapbox-vector-tile.git
Homepage: https://github.com/tilezen/mapbox-vector-tile

Package: python-mapbox-vector-tile
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Description: Mapbox Vector Tile library for Python 2
 mapbox-vector-tile provides encoding & decoding support for data
 conforming to the Mapbox Vector Tile specification in Python.
 .
 This package contains the library for Python 2.

Package: python3-mapbox-vector-tile
Architecture: all
Depends: python3-lib2to3,
         ${python3:Depends},
         ${misc:Depends}
Description: Mapbox Vector Tile library for Python 3
 mapbox-vector-tile provides encoding & decoding support for data
 conforming to the Mapbox Vector Tile specification in Python.
 .
 This package contains the library for Python 3.
